add_subdirectory( bell )
add_subdirectory( clock )
add_subdirectory( cookies )
add_subdirectory( crypto )
add_subdirectory( ebrowsing )
add_subdirectory( filetypes )
add_subdirectory( kcmcss )
add_subdirectory( kcmlaunch )
add_subdirectory( keyboard )
add_subdirectory( kwindecoration )
add_subdirectory( smb )
add_subdirectory( spellchecking )
add_subdirectory( windowmanagement )
